<?php
if( $a == 'getsub' && is_numeric( $_GET['iValue'] ) ){
	$aValues = $oDB->executeSQL( 'SELECT `iValue`, `sValue` FROM `' . $oDB->throwTableName( DB_ADVSEARCHER_VALUES ) . '` WHERE `iParentValue` = ' . intval( $_GET['iValue'] ) . ' ORDER BY `iPosition` ASC, `sValue` ASC', true, DataBase::ASSOCIATIVE );
	echo( throwSelectFromArray( $aValues ) );
	exit;
}